<!-- FundDrive 2023 HTML -->
<div class="fund-banner fund-banner--light bg-light fixed-top {{ if .IsHome }}transparent{{ end }}">
    <div class="container-sm">
        <div class="fund-banner__row">
            <div class="fund-banner__company">
                <a href="https://www.nextpcb.com/" target="_blank">
                    <svg width="111" height="398" viewBox="0 0 111 398" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="m 7.86105,398 c 1.394596,0.022 2.716399,-1.26938 3.92825,-3.317 l 41.8751,-70.755 44.5463,70.976 c 1.1943,1.941 2.56681,3.18203 3.9283,2.963 6.82341,-1.09773 7.82759,-16.91883 7.856,-21.978 l 0.0123,-366.7268038 c 0.0566,-3.9932498 -1.84489,-9.25853577 -4.76907,-9.17759074 L 0,-2.23653e-5 0.00455495,375.889 C -0.07059861,380.56445 1.618323,397.90128 7.86105,398 Z"
                        fill="#314cb0ff"/>
                    <path
                        style="stroke:#ffffff;stroke-width:0.79375;stroke-dasharray:6.35, 6.35"
                        d="m 3.0975108,0.9063669 c 0,0 1.9961119,10.6973291 1.9961119,17.6302251 V 381.11023"/>
                     <path
                        style="stroke:#ffffff;stroke-width:0.79375;stroke-dasharray:6.35, 6.35"
                        d="m 102.80572,0.37987025 c 0,0 2.08307,6.64569615 2.08307,17.98588775 l 0,362.221152"/>
                    </svg>
                    <div class="fund-banner__company-logo">
                        <img src="/img/about/nextpcb-logo.png" style="max-width: 95%;" loading="lazy">
                    </div>
                </a>
            </div>
            <div class="fund-banner__text--light">
                 <a href="https://donate.kicad.org/" data-bs-toggle="modal"
                    data-bs-target="#donate-modal">
                    Join thousands of other KiCadders</a> supporting the development of KiCad
                    <p>Donate now to have your donation matched by <a href="https://www.nextpcb.com/">HQ NextPCB</a></p>

            </div>
            <div class="fund-banner__bar">
                <div class="fund-banner__bar-container">
                    <div class="fund-banner__bar-progress"></div>
                    <div class="fund-banner__bar-current">
                        <div class="fund-banner__bar-current-sum">
                            $73,110
                        </div>
                        <div class="fund-banner__bar-current-text">
                            donated
                        </div>
                    </div>
                </div>
                <div class="fund-banner__bar-total">
                    $128,000 TOTAL
                </div>
            </div>
            <div class="fund-banner__close-btn">
                <button type="button" aria-label="Close fund drive banner"></button>
            </div>
        </div>
    </div>
</div>